/*

 *  psd2css.css

 *

 *  This is your external CSS style sheet. It defines all of the CSS styles that you

 *  are using in your page.  If you are going to create multiple pages from the same

 *  PSD file (like a template), you will share this CSS style sheet between the various

 *  pages.

 *

 *  This file was originally generated at http://psd2cssonline.com 

 *  July 17, 2013, 12:56 pm with psd2css Online version 1.95

 *

 */



body {

  background-image:url('../Layer-1.jpg'); 

  background-position:top ;

  background-repeat: repeat-x;

  background-color: #352209;

  font-family: Geneva, Arial, Helvetica, sans-serif;

  text-align: left;

  font-size: small;

}



/* You named this layer _center_empty */

#Layer-2 {

  position: absolute;

  margin-left: -499.5px;

  left: 50%;

  top: +0px;

  width: 999px;

  height: 1251px;

  z-index: 2;

}



/* You named this layer container_empty */

#Layer-3 {

  position: absolute;

  left: 16px;

  top: 688px;

  width: 966px;

  height: 485px;

  z-index: 3;

}



/* You named this layer home_link */

#Layer-4 {

  position: absolute;

  left: 334px;

  top: 27px;

  width: 312px;

  height: 187px;

  z-index: 20;

}



/* You named this layer bottom_relative */

.Layer-5 {

  position: relative;

  left: 12px;

  width: 584px;

  height: 39px;

  z-index: 5;

}



/* You named this layer middle_bkgnd_relative */

.Layer-6 {

  position: relative;



  left: 12px;



  padding: 10px 0;



  min-height: 300px;



  width: 583px;

  

  opacity:0.89;

  

  filter:alpha(opacity=90); /* For IE8 and earlier */



  background: #c4ae65;



  border: 0px solid #8d8d8d;



  -webkit-border-radius: 00px;



  border-radius: 00px;



  -webkit-box-shadow: 0px 0px 3px 0px #999;



  box-shadow: 0px 0px 3px 0px #999;



}



/* You named this layer footer_joomla_ffffff */

#Layer-7 {

  position: absolute;

  left: 2px;

  top: 35px;

  width: 573px;

  height: 5px;

  z-index: 7;

}



/* You named this layer top */

#Layer-8 {

  position: absolute;

  left: 9px;

  top: -2px;

  width: 986px;

  height: 690px;

  z-index: 8;

}



/* You named this layer content_joomla_relative_#382914 */

.Layer-9 {

  position: relative;

  left: 12px;

  top: 8px;

  width: 555px;

  min-height: 439px;

  z-index: 9;

  color: #382914;

}



/* You named this layer user3_joomla_#382914 */

#Layer-10 {

  position: absolute;

  left: 33px;

  top: 248px;

  width: 933px;

  height: 45px;

  font-family: 'Open Sans Condensed', sans-serif;

  font-size: 24px;

  z-index: 10;

  color: #382914;

}



/* The example data provided by Joomla uses region user3 for the top menu.

 * So here we add a couple of CSS rules to give you an idea as to how to

 * build your Joomla menu.  Use FireBug (on Firefox) to customize the

 * settings in these rules live while you are viewing your site. */

#Layer-10 li {

  display: inline;

  list-style-type: none;

}



/* You named this layer position-14_joomla_#000000 */

#Layer-11 {

  position: absolute;

  left: 25px;

  top: 318px;

  width: 934px;

  height: 309px;

  font-family: 'Open Sans Condensed', sans-serif;

  font-size: 20px;

  z-index: 11;

  color: #000000;

}



/* You named this layer Layer 4 copy 2 */

#Layer-12 {

  position: absolute;

  left: 626px;

  top: 647px;

  width: 341px;

  height: 196px;

  z-index: 12;

}



/* You named this layer user1_joomla_#382914 */

#Layer-13 {

  position: absolute;

  left: 82px;

  top: -25px;

  width: 320px;

  height: 43px;

  font-family: 'Open Sans Condensed', sans-serif;

  font-size: 26px;

  z-index: 13;

  color: #382914;

}



/* You named this layer user2_joomla_#382914 */

#Layer-14 {

  position: absolute;

  left: 55px;

  top: 98px;

  width: 320px;

  height: 43px;

  font-family: 'Open Sans Condensed', sans-serif;

  font-size: 24px;

  z-index: 14;

  color: #382914;

}



/* You named this layer left_joomla_#382914 */

#Layer-15 {

  position: absolute;

  left: 612px;

  top: 154px;

  width: 337px;

  height: relative;



  margin-bottom: 20px;



  padding-bottom: 22px;



  background: #c4ae65;



  -webkit-border-radius: 0px 0px 10px 10px;



  border-radius: 0px 0px 10px 10px;



  border-top: none;



  -webkit-box-shadow: 0px 0px 3px 0px #999;



  box-shadow: 0px 0px 3px 0px #999;

  z-index: 15;

  color: #382914;

 

}



/* You named this layer right_joomla_#382914 */

#Layer-16 {

  position: absolute;

  left: 10px;

  top: 4px;

  width: 317px;

  height: 327px;

  z-index: 16;

  color: #382914;

}



/* You named this layer twitter_link */

#Layer-17 {

  position: absolute;

  left: 170px;

  top: 80px;

  width: 136px;

  height: 26px;

  z-index: 17;

}



/* You named this layer facebook_link */

#Layer-18 {

  position: absolute;

  left: 40px;

  top: 83px;

  width: 103px;

  height: 21px;

  z-index: 18;

}



/* You named this layer debug_joomla_#382914 */

#Layer-19 {

  position: absolute;

  left: 30px;

  top: 656px;

  width: 402px;

  height: 28px;

  font-family: 'Open Sans Condensed', sans-serif;

  font-size: 24px;

  font-style: bold;

  z-index: 19;

  color: #382914;

}

.Class1 button {

  

vertical-align: middle; 

  

margin-bottom: 0px;



padding: 5px 10px 10px;



color: #fff;



background: #281e3a ;



border-left: 5px solid #097936;



border-bottom: 10px solid #8d8d8d;



font-family: 'Open Sans Condensed', sans-serif;



font-size: 24px;



text-transform: uppercase;



}

hr.hline_color {  

border: 0;

height: 1px;

background: #63C;

background-image: -webkit-linear-gradient(left, #c2b06e, #241c0f, #c2b06e);

background-image: -moz-linear-gradient(left, #c2b06e, #241c0f, #c2b06e);

background-image: -ms-linear-gradient(left, #c2b06e, #241c0f, #c2b06e);

background-image: -o-linear-gradient(left, #c2b06e, #241c0f, #c2b06e);

}



/* Here are some examples of how you might want to change the

 * look and behavior of the links on your page.  Some examples for

 * further customization are included in comments.  */

a {

  cursor: pointer;

  outline: none;

}

a:link {

  color: #584c13;

  text-decoration: none;

}

a:visited {

  color: #003366;

  text-decoration: none;

}

a:hover {

  color: #5a4b0b;

  text-decoration: none;

}

a:active {

  color: #15401d;

  text-decoration: none;

  /* font-weight: bold; */

}





/* Custom CSS examples/suggestions for Joomla -

 *

 *   Here are some examples of some changes you can make to stylize the output

 *   from Joomla.  These are just suggestions, you can change them to whatever

 *   you would like.  There are many other classes and ids that you can modify

 *   CSS for from Joomla too.  I suggest using Firebug and the 'Inspect'

 *   feature there to find the name of the class or id of an element of the

 *   page that you want to stylize, and add it to this section.

 *

 *   If you plan on re-converting your design often, be careful - this page is

 *   automatically regenerated every time.  So if you don't want to loose some

 *   CSS you've added here, move all your custom CSS to your own external

 *   stylesheet and reference it externally from the index.php file (make sure

 *   your reference is _after_ the reference to psd2css.css).

 */



body { color: #888; }

img { border: 0 }

ul { 

  list-style-type: none; 

  padding-left: 0;

  margin: 0;

} 

.moduletable_menu h3 {

  margin-top: 0;

} 

.componentheading { font-size: 2em; }

.contentheading { font-size: 1.5em; }

.small { font-size: 0.7em; }

.createdate { font-size: 0.7em; }

.pagination span, .pagination a { padding: 0 6px 0 6px; }